@media (max-width: 1200px) {

    .container, .container-lg, .container-md, .container-sm {

        max-width: 100% !important;

    }

}

.uwy, body .uwy {
    z-index: 99999 !important;
}

.uwaw, .uwaw-btn, .uwaw-move-hide-component .expanded_panel__wrapper__icon {
    background: #003d29 !important;
    border-color : #003d29 !important;
}

.userway_buttons_wrapper{
    opacity: .25 !important;
    top: inherit !important;
    left: inherit !important;
    right: 35px !important;
    bottom: -4px !important;
}
.userway_buttons_wrapper:hover{
    opacity: 1 !important;
}

@media(max-width: 767px) {
    .userway_buttons_wrapper {
        top: inherit !important;
        right: inherit !important;
        left: 50px !important;
        bottom: -16px !important;
    }
    #serviceshome b, #serviceshome h1, #serviceshome p{
        text-align: left;
    }
    #serviceshome.about b, #serviceshome.about h1, #serviceshome.about p{
        text-align: left;
    }
    #banner .content h1{
        max-width: 100% !important;
        width: 100% !important;
        text-align: center !important;
    }
    #banner .content p{
        max-width: 100% !important;
        width: 100% !important;
        text-align: center !important;
    }
    #banner .content.loaded{
        max-width: 90% !important;
    }
    .btn {
        max-width: 100% !important;
    }
    #sobrehome .btn {
        margin-bottom: 20px !important;
    }
    
    #banner.bannerhome.banner1 .content h1{
        max-width: 100% !important;
        width: 100% !important;
        text-align: left !important;
    }
    #banner.bannerhome.banner1 .content p{
        max-width: 100% !important;
        width: 100% !important;
        text-align: left !important;
    }
    
    #banner.bannerhome.banner2 .content h1{
        max-width: 100% !important;
        width: 100% !important;
        text-align: right !important;
    }
    #banner.bannerhome.banner2 .content p{
        max-width: 100% !important;
        width: 100% !important;
        text-align: right !important;
    }
}

* {

    font-family: 'Montserrat', sans-serif;

    /* font-family: 'Quatro', sans-serif; */

    font-size: 16.5px;

}



img.desk{

    display: block !important;

}

img.mobi{

    display: none !important;

}



img{

    max-width: 100%;

}



section{

    padding-top: 65px;

    padding-bottom: 65px;

}



@media(max-width: 992px){

    img.desk{

        display: none !important;

    }

    img.mobi{

        display: block !important;

    }

}



.link-whats-flutuante {

    position: fixed;

    bottom: 40px;

    right: 40px;

    z-index: 999999999;

    display: block;

}

@media (max-width: 767px) {

    .link-whats-flutuante {

      right: 25px;

      bottom: 35px;

    }

    .link-whats-flutuante img {

      width: 70px!important;

    }

}



#progressBarContainer {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%; /* Adjust height as needed */

    /*background-color: #003d29;  Background color of the container */

    z-index: 9999; /* Ensure it's on top of other content */

}

#progressBar {

    height: 0%;

    width: 0%; /* Initial width for the progress */

    /*background-color: #1b1b1a;  Color of the progress bar */

    border-radius: 100%;

    position: absolute;

    top:50%;

    left:50%;

    transform: translate(-50%,-50%);

    transition: all .5s ease-in-out;

    z-index: 2;

}

#preprogressBar{

    /*background: #003d29;*/

    position: absolute;

    z-index:1;

    width: 100%;

    height: 100%;

    transform: translate(-50%, -50%);

    left: 50%;

    top: 50%;

    transition: all .5s ease-in-out;

}



.btn{

    position: relative;

    overflow: hidden;



    display: flex;

    justify-content: center;

    align-items: center;



    padding: 1rem 2rem;



    border: 0;

    border-radius: 100px;



    text-transform: uppercase;

    color: #282828;

    font-weight: 700;



    z-index: 0;



    -webkit-transition: all .25s ease-out;

    -moz-transition: all .25s ease-out;

    -ms-transition: all .25s ease-out;

    -o-transition: all .25s ease-out;

    transition: all .25s ease-out;

}



.btn:focus{

    box-shadow: none;

}



.btn:hover{

    -webkit-transform: scale(.98);

    -ms-transform: scale(.98);

    transform: scale(.98);

}

.btn:before{

    content: '';

    position: absolute;

    z-index: -1;



    top: 0;

    left: -10%;



    width: 200%;

    height: 100%;

    -webkit-transform: translate(-100%) skewX(-15deg);

    -ms-transform: translate(-100%) skewX(-15deg);

    transform: translate(-100%) skewX(-15deg);



    -webkit-transition: all .5s ease-out;

    -moz-transition: all .5s ease-out;

    -ms-transition: all .5s ease-out;

    -o-transition: all .5s ease-out;

    transition: all .5s ease-out;

}



.btn:hover:before{

    -webkit-transform: translate(0%) skewX(-15deg);

    -ms-transform: translate(0%) skewX(-15deg);

    transform: translate(0%) skewX(-15deg);

}



.btn:after{

    content: '';

    position: absolute;

    z-index: -1;



    top: 0;

    left: 0;





    width: 110%;

    height: 100%;

    -webkit-transform: translate(-220%) skewX(-15deg);

    -ms-transform: translate(-220%) skewX(-15deg);

    transform: translate(-220%) skewX(-15deg);



    -webkit-transition: all .5s ease-out;

    -moz-transition: all .5s ease-out;

    -ms-transition: all .5s ease-out;

    -o-transition: all .5s ease-out;

    transition: all .5s ease-out;

}



.btn:hover:after{

    -webkit-transform: translate(-5%) skewX(-15deg);

    -ms-transform: translate(-5%) skewX(-15deg);

    transform: translate(-5%) skewX(-15deg);

}



.btn:active{

    -webkit-transform: scale(.95);

    -ms-transform: scale(.95);

    transform: scale(.95);

}



.btn.yellow{

    background-color: #06EA9E;

    color: #282828;

    max-width: 100%;

}

.btn.yellow:after{

    background-color: #06EA9E;

}

.btn.yellow::before{

    background-color: #fff;

}

.btn.green{

    width: fit-content;

    padding-left: 2rem;

    padding-right: 2rem;

    background-color: #06EA9E;

    color: #282828;

    font-weight: 800;

}

.btn.green:after{

    background-color: #06EA9E;

}

.btn.green::before{

    background-color: #fff;

}



body {

    background-color: #1b1b1a;

}



#breadcrumb{

    position: relative;

    padding-top: 130px;

    padding-bottom: 20px;

    overflow: hidden;

}

#breadcrumb img{

    position: absolute;

    z-index: 1;

    width: 100%;

    height: 100%;

    object-fit: cover;

    object-position: top;

    opacity: .3;

    left: 0;

    top: 0;

}

#breadcrumb .container{

    position: relative;

    z-index: 2;

    color: #FFF;

}

#breadcrumb a{

    color: #fff;

    text-decoration: none;

}



header nav.navbar{

    padding: 1rem 0;

    background: rgba(0, 0, 0, .5);

}

@media(max-width:991px){

    header nav.navbar{

        background: #003d29;

        padding: 1rem 0;

    }

}

header nav.navbar.scrolling{

    background: #003d29;

    padding: 1rem 0;

}



header nav.navbar .navbar-toggler{

    position: absolute;



    top: 0;

    right: 0;

    padding: 0;

    margin: 0;

    border:none;

}

header nav.navbar .menu-icon {

    position: relative;

    width: 50px;

    height: 50px;

    cursor: pointer;

}

header nav.navbar .menu-icon .menu-icon__cheeckbox {

    display: block;

    width: 100%;

    height: 100%;

    position: relative;

    cursor: pointer;

    z-index: 2;

    -webkit-touch-callout: none;

    position: absolute;

    opacity: 0;

}

header nav.navbar .menu-icon div {

    margin: auto;

    position: absolute;

    top: 0;

    right: 0;

    left: 0;

    bottom: 0;

    width: 22px;

    height: 12px;

}

header nav.navbar .menu-icon span {

    position: absolute;

    display: block;

    width: 100%;

    height: 2px;

    background-color: #fff;

    border-radius: 10px;

    transition: all 0.2s cubic-bezier(0.1, 0.82, 0.76, 0.965);

}

@media(max-width:991px){

    header nav.navbar .menu-icon span {

        background-color: #fff;

    }

}

header nav.navbar.scrolling .menu-icon span {

    background-color: #fff;

}

header nav.navbar .menu-icon span:first-of-type {

    top: 0;

}

header nav.navbar .menu-icon span:last-of-type {

    bottom: 0;

}

header nav.navbar .menu-icon.active span:first-of-type,

header nav.navbar .menu-icon .menu-icon__cheeckbox:checked + div span:first-of-type {

    transform: rotate(45deg);

    top: 5px;

}

header nav.navbar .menu-icon.active span:last-of-type,

header nav.navbar .menu-icon .menu-icon__cheeckbox:checked + div span:last-of-type {

    transform: rotate(-45deg);

    bottom: 5px;

}

header nav.navbar .menu-icon.active:hover span:first-of-type, .menu-icon.active:hover span:last-of-type, .menu-icon:hover .menu-icon__cheeckbox:checked + div span:first-of-type, .menu-icon:hover .menu-icon__cheeckbox:checked + div span:last-of-type {

    width: 22px;

}

@media (min-width: 1024px) {

    header nav.navbar .menu-icon:hover span:first-of-type {

        width: 26px;

    }

    header nav.navbar .menu-icon:hover span:last-of-type {

        width: 12px;

    }

}



header nav.navbar .logo svg{

    width: 150px;

    fill: #fff;



    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

}



header nav.navbar.scrolling .logo svg{

    fill: #1b1b1a;

}



header nav.navbar .navbar-nav a{

    text-decoration: none;

}



header nav.navbar .navbar-nav li.item{

    position: relative;

    z-index: 0;



    color: #fff;

    text-transform: uppercase;

    font-weight: 700;

    font-size: .95rem;

    margin: 0 1.25rem;



    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

}



@media(max-width:991px){

    header nav.navbar .navbar-nav li.item{

        margin-bottom: 15px;

    }

}



/* header nav.navbar .navbar-nav a:hover li.item{

    font-weight: 700;

} */

header nav.navbar .navbar-nav li.item:before{

    transform: scaleX(0);

    transform-origin: bottom right;

}

header nav.navbar .navbar-nav a:hover li.item::before {

    transform: scaleX(1);

    transform-origin: bottom left;

}

header nav.navbar .navbar-nav li.item:before{

    position: absolute;

    content: '';



    bottom: 0;

    left: 0;



    width: 100%;

    height: 3px;





    background-color: #06EA9E;

    z-index: -1;



    -webkit-transition: transform .25s ease;

    -moz-transition: transform .25s ease;

    -ms-transition: transform .25s ease;

    -o-transition: transform .25s ease;

    transition: transform .25s ease;

}



header nav.navbar .navbar-nav .dropdown {

    margin-right: 15px;

}

header nav.navbar .navbar-nav .dropdown .dropdown-menu{

    min-width: 250px;

    border-radius: 15px;

    overflow: hidden;

    columns: 2;

    -webkit-columns: 2;

    -moz-columns: 2;

}



header nav.navbar .navbar-nav .dropdown .dropdown-menu .dropdown-item{

    padding: .5rem 1rem;



    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

}



header nav.navbar .navbar-nav .dropdown .dropdown-menu .dropdown-item:hover{

    background-color: #eeeeee;

}



header nav.navbar .navbar-nav .dropdown .dropdown-item .icon-text {

    display: flex;

    align-items: center;

}



header nav.navbar .navbar-nav .dropdown .dropdown-item .icon-text .icon {

    width: fit-content;

    display: flex;

    justify-content: center;

    align-items: center;



    width: 40px;

    height: 40px;

    border-radius: 10px;

    background-color: #eeeeee;



    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

}



header nav.navbar .navbar-nav .dropdown .dropdown-item .icon-text .icon svg{

    fill: #1b1b1a;



    width: 40px;

    height: 40px;

}



header nav.navbar .navbar-nav .dropdown .dropdown-item .icon-text p {

    margin: 0 0 0 10px;

    font-weight: 500;



    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

}



header nav.navbar .navbar-nav .dropdown .dropdown-item:hover .icon-text p{

    font-weight: 600;

}



.dropdown:hover .dropdown-menu {

    display: block;

    margin-top: 0;

 }



header nav.navbar .navbar-nav .dropdown-toggle::after{

    position: absolute;

    top: 3px;

    right: 0;



    border: solid #fff;

    border-width: 0 2px 2px 0;

    display: inline-block;

    padding: 3px;



    -webkit-transform: rotate(45deg);

    transform: rotate(45deg);



    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

}





header nav.navbar.scrolling .navbar-nav .dropdown-toggle::after{

    border-color: #fff;

}

header nav.navbar .btn{

    margin-left: 4rem;

    padding: 1rem 1.5rem;

    font-size: .9rem;

}



@media (max-width: 992px) {

    header nav.navbar .btn{

        margin: 0;

        margin-bottom: 15px;

    }

}



header nav.navbar .btn.yellow svg{

    width: 1.5rem;

    height: 1.5rem;

    margin-right: 5px;

    fill: #282828;

}



header nav.navbar .redes {

    display: flex;



    padding: 0;

    margin: 0;

}



header nav.navbar .redes .rede{

    position: relative;



    list-style: none;

    margin-right: 10px;

}



header nav.navbar .redes .rede:last-child{

    margin-right: 0;

}





header nav.navbar .redes .rede:before{

    transform: scaleX(0);

    transform-origin: bottom right;

}

header nav.navbar .redes .rede:hover::before {

    transform: scaleX(1);

    transform-origin: bottom left;

}



header nav.navbar .redes .rede::before{

    position: absolute;

    content: '';



    bottom: -10px;

    left: 0;



    width: 100%;

    height: 5px;



    z-index: -1;



    -webkit-transition: transform .25s ease;

    -moz-transition: transform .25s ease;

    -ms-transition: transform .25s ease;

    -o-transition: transform .25s ease;

    transition: transform .25s ease;

}



header nav.navbar .redes .rede.facebook::before{

    background-color: #1877F2;

}



header nav.navbar .redes .rede.instagram::before{

    background-color: #d6249f;

;

}



header nav.navbar .redes .rede.whatsapp::before{

    background-color: #25D366;

}



header nav.navbar .redes .rede.behance::before{

    background-color: #0067FF;

}



header nav.navbar .redes .rede.linkedin::before{

    background-color: #3f73b1;

}



header nav.navbar .redes .rede svg{

    width: 17.5px;

    height: 17.5px;

    fill: #fff;



    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

}



header nav.navbar.scrolling .redes .rede svg{

    fill: #1b1b1a;

}



footer {

    padding: 2rem 0;

    padding-bottom: .5rem;

    background-color: #1b1b1a;

    border-top: 2px solid #e8e8e814;

    position: relative;

}



@media(max-width:768px){

    footer img{

        display: block;

        margin: 0 auto;

    }

}



footer .imagemapa{

    position: absolute;

    z-index: 1;

    opacity: .15;

    width: 100%;

    height: 100%;

    object-fit: contain;

    object-position: center right;

    top: 0;

    left: 0;

}



footer .container{

    position: relative;

    z-index: 2;

}



footer .logo svg{

    width: 150px;

}



footer p.description{

    font-weight: 500;

}



footer .redes {

    display: flex;



    padding: 0;

    margin: 0;

}

.up{
    margin-right: 25px !important;
}

@media(max-width:1366px){
    .up{
        margin-right: 125px !important;
    }
}

@media(max-width:992px){
    footer .redes{
        margin-bottom: 1.5rem !important;
    }
}

@media(max-width:765px){
    .up{
        margin-right: 0px !important;
    }
}



footer .redes .rede{

    position: relative;

    display: flex;

    justify-content: center;

    align-items: center;



    background-color: #282828;

    width: 35px;

    height: 35px;

    border-radius: 7.5px;



    list-style: none;



    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

}



footer .redes a{

    margin-right: 10px;

}



footer .redes .rede:hover.facebook{

    background-color: #1877F2;

}



footer .redes .rede:hover.instagram{

    background-color: #d6249f;

}



footer .redes .rede:hover.whatsapp{

    background-color: #25D366;

}



footer .redes .rede:hover.behance{

    background-color: #0067FF;

}



footer .redes .rede:hover.linkedin{

    background-color: #3f73b1;

}



footer .redes .rede:last-child{

    margin-right: 0;

}



footer .redes .rede svg{

    width: 17.5px;

    height: 17.5px;

    fill: #fff;



    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

}





footer h1.title{

    font-size: 1rem;

    text-transform: uppercase;

    font-weight: 800;

    color: #06EA9E;

    margin-bottom: 12px;

}



footer ul{

    padding: 0;

}

@media(max-width:991px){

    footer ul{

        margin-bottom: 25px;

    }

}



footer ul li{

    list-style: none;

    margin-bottom: 8px;

}



footer ul li a{

    text-decoration: none;

    color: #fff;

    font-weight: 500;

}



footer ul li a:hover{

    color: #06EA9E;

}



.col-copyright{

    padding-top: .5rem;

    margin-top: .5rem;

    border-top: 2px solid #e8e8e814;

}

.col-copyright .col-lg-4{
    width: 100% !important;
}
.col-copyright .col-lg-8{
    width: 100% !important;
    text-align: center !important;
    position: absolute;
    z-index: 1;
    display: block !important;
    margin-top: 6px;
}

.col-copyright p{

    color: #fff;

    margin: 0;

    font-size: 12px;

}



.col-copyright p a{

    color: #fff;

    font-weight: 500;

}



.col-copyright p a:hover{

    font-weight: 600;

    color: #fff;

}



.col-copyright .square {

    margin-left: 10px;

    background-color: transparent;

    border: 1px solid #e8e8e8;

    width: 30px;

    height: 30px;

    padding: 8px;

    display: flex;

    justify-content: center;

    align-items: center;

    border-radius: 10px;



    -webkit-transition: all .25s ease-in-out;

    -moz-transition: all .25s ease-in-out;

    -ms-transition: all .25s ease-in-out;

    -o-transition: all .25s ease-in-out;

    transition: all .25s ease-in-out;

}



.col-copyright .square:hover{

    background-color: #06EA9E;

}



.col-copyright .square svg {

    height: 100%;

    fill: #e8e8e8;



    -webkit-transition: all .25s ease-in-out;

    -moz-transition: all .25s ease-in-out;

    -ms-transition: all .25s ease-in-out;

    -o-transition: all .25s ease-in-out;

    transition: all .25s ease-in-out;

}



.col-copyright .square:hover svg{

    fill: #1b1b1a;

}

.mySwiperHome {

  width: 100%;

  height: 100vh;

}

.mySwiperHome-slide{

    position: relative;

}



.mySwiperHome .square {

    background-color: transparent;

    border:1px solid #FFF;

    width: 50px;

    height: 50px;

    padding: 15px;

    display: flex;

    justify-content: center;

    align-items: center;

    border-radius: 10px;

    -webkit-transition: all .25s ease-in-out;

    -moz-transition: all .25s ease-in-out;

    -ms-transition: all .25s ease-in-out;

    -o-transition: all .25s ease-in-out;

    transition: all .25s ease-in-out;

    position: absolute;

    z-index: 5;

    left: 50%;

    bottom: 55px;

    transform: translate(-50%,0) rotate(180deg);

    cursor: pointer;

}

.mySwiperHome .square svg {

    height: 100%;

    fill: #FFF;

    -webkit-transition: all .25s ease-in-out;

    -moz-transition: all .25s ease-in-out;

    -ms-transition: all .25s ease-in-out;

    -o-transition: all .25s ease-in-out;

    transition: all .25s ease-in-out;

}

.mySwiperHome .square:hover {

    background-color: #FFF;

    border:1px solid #FFF;

}

.mySwiperHome .square:hover svg {

    fill: #000;

}

.swiper-pagination-bullet{

    width: 15px;

    height: 15px;

}

.swiper-pagination-bullet {

    opacity: .6;

    background: transparent;

    border:1px solid #FFF;

}

.swiper-pagination-bullet-active {

    opacity: .6;

    background: #06EA9E;

    border:1px solid #06EA9E;

}



#banner{

    width: 100%;

    height: 100vh;

    background: #1b1b1a;

    display: flex;

    justify-content: center;

    align-items: center;

}

#banner::after{

    content:'';

    position: absolute;

    width: 100%;

    height: 100%;

    opacity: .3;

    z-index: 3;

    background: #1b1b1a;

    top: 0;

    left: 0;

}

#banner img{

    width: 100%;

    height: 100%;

    object-fit: cover;

    object-position: center bottom;

    position: absolute;

    z-index: 1;

}

#banner #img1{

    -webkit-transition: all 1.2s ease-in-out;

    -moz-transition: all 1.2s ease-in-out;

    -ms-transition: all 1.2s ease-in-out;

    -o-transition: all 1.2s ease-in-out;

    transition: all 1.2s ease-in-out;

    opacity: 0;

    position: absolute;

    z-index: 1;

    left: 0;

    top: -200%;

}

#banner #img1.loaded{

    top: 0;

    opacity: 1;

}

#banner #img2{

    -webkit-transition: all 3s ease-in-out;

    -moz-transition: all 3s ease-in-out;

    -ms-transition: all 3s ease-in-out;

    -o-transition: all 3s ease-in-out;

    transition: all 3s ease-in-out;

    opacity: 0;

    position: absolute;

    z-index: 1;

    left: 0;

    opacity: 0;

}

#banner #img2.loaded{

    opacity: 1;

}

#banner .content{

    position: relative;

    padding-top: calc(102px - 55px);

    z-index: 4;

    max-width: 720px;

    text-align: center;

    opacity: 0;

    -webkit-transition: all 1.75s ease-in-out;

    -moz-transition: all 1.75s ease-in-out;

    -ms-transition: all 1.75s ease-in-out;

    -o-transition: all 1.75s ease-in-out;

    transition: all 1.75s ease-in-out;

}

#banner.bannerhome.banner1 .content{

    width: 95%;

    max-width: 1290px;

    text-align: left;

}

#banner.bannerhome.banner2 .content{

    width: 95%;

    max-width: 1290px;

    text-align: right;

}

#banner .content.loaded{

    opacity: 1;

}

#banner .content h1{

    color: #fff;

    font-weight: 800;

    font-size: 2rem;

    margin-bottom: 2rem;

    text-transform: uppercase;

}

@media(max-width:991px){

    #banner .content h1 {

        font-size: 16px;

        max-width: 95%;

        margin: 0 auto;

        margin-bottom: 15px;

    }

    #popup h1{

        font-size: 22px !important;

    }

}

#certificacoes{

    margin-top: -35px;

    position: relative;

    z-index: 5;

    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);

    border-radius: 20px;

    background: #d7cebf;

    overflow: hidden;

}

#certificacoes img{

    width: 95%;

    height: 120px;

    object-fit: contain;

    filter: grayscale(1);

    -webkit-transition: all .5s ease-in-out;

    -moz-transition: all .5s ease-in-out;

    -ms-transition: all .5s ease-in-out;

    -o-transition: all .5s ease-in-out;

    transition: all .5s ease-in-out;

}

#certificacoes img:hover{

    filter: grayscale(0);

}

#sobrehome{

    margin-top: -85px;

    padding-top: 150px;

    color: #FFF;

}

#sobrehome b, #sobrehome h1{

    color: #06EA9E;

}

#sobrehome img{

    -webkit-border-top-left-radius: 60px;

    -webkit-border-bottom-right-radius: 60px;

    -moz-border-radius-topleft: 60px;

    -moz-border-radius-bottomright: 60px;

    border-top-left-radius: 60px;

    border-bottom-right-radius: 60px;

}

@media(max-width:991px){

    #sobrehome img{

        margin-bottom: 15px;

    }

}

#serviceshome{

    color: #fff;

    padding-bottom: 40px;

    padding-top: 0;

}

#serviceshome b, #serviceshome h1{

    color: #06EA9E;

}

#serviceshome .service {
    color: #fff;
    -webkit-border-top-left-radius: 60px;
    -webkit-border-bottom-right-radius: 60px;
    -moz-border-radius-topleft: 60px;
    -moz-border-radius-bottomright: 60px;
    border-top-left-radius: 60px;
    border-bottom-right-radius: 60px;
    background: #003d29;
    padding: 25px;
    margin-bottom: 25px;
    min-height: 215px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    cursor: pointer;
}

#serviceshome .service:hover {
    background: #02271b;
}

#serviceshome .service.new{

    color: #fff;

    -webkit-border-radius: 85px;

    -webkit-border-top-right-radius: 15px;

    -webkit-border-bottom-left-radius: 15px;

    -moz-border-radius: 85px;

    -moz-border-radius-topright: 15px;

    -moz-border-radius-bottomleft: 15px;

    border-radius: 85px;

    border-top-right-radius: 15px;

    border-bottom-left-radius: 15px;

    /*background: #003d29;

    background: linear-gradient(160deg, rgb(0, 61, 41, 1) 0%, rgba(0 0 0 / 76%) 95%);*/

    background: #003d29;

    padding: 45px;

    margin-bottom: 25px;

    min-height: 268px;

    display:flex;

    justify-content: space-between;

    flex-direction: column;

    -webkit-transition: all .5s ease-in-out;

    -moz-transition: all .5s ease-in-out;

    -ms-transition: all .5s ease-in-out;

    -o-transition: all .5s ease-in-out;

    transition: all .5s ease-in-out;

    cursor: pointer;

}

#serviceshome .service.new:hover{

    background: #1b1b1a;

}

#serviceshome .service h2{

    font-size: 17px;

    color: #d7cebf;

    text-align: left;

    min-height: 45px;

}

#serviceshome .service.new h2{
    font-weight: bold;
}

#serviceshome .service.new p{
    min-height: 100px;
}

#serviceshome .service a{

    width:100%;

    background: #d7cebf;

    border-radius: 45px;

    color:#003d29;

}

#newshome{

    color: #fff;

    padding-top: 0;

}

#newshome b, #newshome h1{

    color: #06EA9E;

}

#newshome .news{

    color: #1b1b1a;

    border-radius: 20px;

    background: #d7cebf;

    padding: 25px;

    margin-bottom: 25px;

    min-height: 215px;

    position: relative;

    -webkit-transition: all .5s ease-in-out;

    -moz-transition: all .5s ease-in-out;

    -ms-transition: all .5s ease-in-out;

    -o-transition: all .5s ease-in-out;

    transition: all .5s ease-in-out;

}

/*#newshome .news:hover{

    background: #003d29;

    color: #FFF;

}*/

#newshome .news h2{

    min-height: 75px;

    font-size: 20px;

    -webkit-transition: all .5s ease-in-out;

    -moz-transition: all .5s ease-in-out;

    -ms-transition: all .5s ease-in-out;

    -o-transition: all .5s ease-in-out;

    transition: all .5s ease-in-out;

}

/*#newshome .news:hover h2{

    color: #FFF;

}*/

#newshome .news img{

    width: 100%;

    height: 200px;

    object-fit: cover;

    object-position: center;

    -webkit-transition: all .5s ease-in-out;

    -moz-transition: all .5s ease-in-out;

    -ms-transition: all .5s ease-in-out;

    -o-transition: all .5s ease-in-out;

    transition: all .5s ease-in-out;

}

#newshome .news span{

    position: absolute;

    z-index: 2;

    background: #06EA9E;

    color: #1b1b1a;

    padding: 3px 12px;

    right: 15px;

    top: 15px;

    border-radius: 15px;

    font-weight: bold;

}

#newshome .news .imagem{

    overflow: hidden;

    width: 100%;

    height: 200px;

    margin-bottom: 15px;

    border-radius: 15px;

}

#newshome .news:hover .imagem img{

    transform: scale(1.3);

}

#newshome .news a{

    background: #003d29;

    color: #FFF;

}



#portfoliohome{

    color: #fff;

    padding-top: 0;

}

#portfoliohome b, #portfoliohome h1{

    color: #06EA9E;

}

#portfoliohome .project.quadroportfolio {

    display: none;

}

#portfoliohome .project {

    position: relative;

    border-radius: 20px;

    margin-bottom: 30px;

}

#portfoliohome .itens {

    margin: auto;

}

#portfoliohome .project .image {

    position: relative;

    overflow: hidden;

    width: 100%;

    background: none;

    border-radius: 20px;

}

#portfoliohome .project .image img {

    max-width: 100%;

    margin: auto;

    display: block;

    width: 100%;

    height: 100%;

    -webkit-border-top-left-radius: 60px;

    -webkit-border-bottom-right-radius: 60px;

    -moz-border-radius-topleft: 60px;

    -moz-border-radius-bottomright: 60px;

    border-top-left-radius: 60px;

    border-bottom-right-radius: 60px;

    -webkit-transform: scale(1);

    -ms-transform: scale(1);

    transform: scale(1);

    -webkit-transition: all .25s ease-in-out;

    -moz-transition: all .25s ease-in-out;

    -ms-transition: all .25s ease-in-out;

    -o-transition: all .25s ease-in-out;

    transition: all .25s ease-in-out;

}

#portfoliohome .project:hover .image img{

    transform: scale(1.3);

}

#clientes img{

    opacity: .45;

    filter: grayscale(1);

    -webkit-transition: all .25s ease-in-out;

    -moz-transition: all .25s ease-in-out;

    -ms-transition: all .25s ease-in-out;

    -o-transition: all .25s ease-in-out;

    transition: all .25s ease-in-out;

}

#clientes img:hover{

    opacity: 1;

    filter: grayscale(0);

}

section#instagram {

    padding: 4rem 0;

    color: #FFF;

}

main[data-page="home"] section#instagram {

    padding: 30px 0 120px 0px;

}

main[data-page="hospedagem"] section#instagram {

    padding: 3rem 0 120px 0px;

}

section#instagram .title {

    margin-bottom: 3rem;

}

section#instagram .title svg{

    fill: #06EA9E;

    width: 40px;

    height: 40px;

}



section#instagram .title a{

    position: relative;

    z-index: 1!important;



    display: block;

    width: fit-content;



    margin-left: auto;

    margin-right: auto;



    text-decoration: none;

    font-size: 1.5rem;

    font-weight: 700;

    color: #fff;



    -webkit-transition: all .25s ease-in-out;

    -moz-transition: all .25s ease-in-out;

    -ms-transition: all .25s ease-in-out;

    -o-transition: all .25s ease-in-out;

    transition: all .25s ease-in-out;

}

section#instagram .title a::before{

    position: absolute;

    content: '';



    bottom: 0%;

    left: 0;



    width: 0%;

    height: 50%;

    background-color: #06EA9E;



    z-index: -1!important;



    -webkit-transition: all .25s ease-in-out;

    -moz-transition: all .25s ease-in-out;

    -ms-transition: all .25s ease-in-out;

    -o-transition: all .25s ease-in-out;

    transition: all .25s ease-in-out;

}

section#instagram .title a:hover::before{

    width: 100%;

}



section#instagram .finger-swipe {

    z-index: 999999;
    position: absolute;
    display: flex;
    align-items: flex-end;
    bottom: -10px;
    right: 0;
    width: 100%;
    display: flex;
    justify-content: end;
    background: #1b1b1a;
    padding: 15px 0;

}

section#instagram .finger-swipe svg{

    fill: #fff;

    padding: 0;

    width: 22.5px;

    height: 22.5px;

}

section#instagram .finger-swipe p{

    color: #fff;

    width: auto;

    margin: 0;

}

#termos-cookie{

    position: fixed;

    left: 0;

    bottom: 0;

    opacity: 0;

    width: calc(100% - 140px);

    padding: 15px;

    background: #1b1b1a;

    color: #FFF;

    z-index: 99999;

    font-size: 9px;

    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    border-top-right-radius: 15px;

}
span.uiiw {
    background: #003d29 !important;
    border-radius: 100% !important;
}

#termos-cookie p,#termos-cookie a{

    font-size: 12px;

    margin: 0;

}

#termos-cookie a{

    padding: 6px 12px;
    width: calc(50% - 10px);

}
@media(max-width: 768px){
    #termos-cookie a.first{
        margin-bottom: 10px;
        width: 100%;
    }
    #termos-cookie a{
        width: 100%;
    }
    #termos-cookie{
        width: 100%;
        border-radius: 0 !important;
    }
}

#popup{

    background: #1b1b1a90;

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    display: flex;

    justify-content: center;

    align-items: center;

    z-index: 999999;

    opacity: 0;



    -webkit-transition: all .5s ease-in-out;

    -moz-transition: all .5s ease-in-out;

    -ms-transition: all .5s ease-in-out;

    -o-transition: all .5s ease-in-out;

    transition: all .5s ease-in-out;

}

#popup .content{

    background: #1b1b1a;

    color: #FFF;

    padding: 45px;

    border-radius: 25px;

    position: relative;

    width: 95%;

    max-width: 450px;

    border: 1px solid #06ea9e1c;

}

#popup .content .closepop{

    position: absolute;

    right: 20px;

    top: 20px;

    width: 25px;

    height: 25px;

    opacity: .4;

}

#popup .content .closepop:hover{

    opacity: 1;

}

#popup .content form input{

    background: #FFF;

    color: #1b1b1a;

    border: none;

    border-radius: 25px;

    height: 35px;

    padding: 20px;

    width: 100%;

    margin-bottom: 10px;

}

#popup .content form button{

    border-radius: 25px;

    height: 35px;

    padding: 20px;

    width: 100%;

}



#contatointerna{

    position: relative;

    color: #fff;

}

#contatointerna h1{

    color: #06EA9E;

}

#contatointerna form{

    position: relative;

    width: 100%;

}

#contatointerna form label{

    position: relative;

    z-index: 2;

}

#contatointerna form input,#contatointerna form select{

    margin-bottom: 15px;

    width: 100%;

    height: 40px;

    padding: 0 15px;

    margin-top: 5px;

    border:none;

    background: #d7cebf;

    color: #1b1b1a;

    border-radius: 20px;

    position: relative;

    z-index: 2;

}

#contatointerna form textarea{

    margin-bottom: 15px;

    width: 100%;

    padding: 20px;

    margin-top: 5px;

    border:none;

    background: #d7cebf;

    color: #1b1b1a;

    border-radius: 20px;

    position: relative;

    z-index: 2;

}

#contatointerna form button{

    width: 100%;

    position: relative;

    z-index: 2;

}

#contatointerna form img{

    position: absolute;

    left: 50%;

    top: 50%;

    opacity: .2;

    z-index: 1;

    transform: translate(-50%,-50%);

}

#contatointerna .item{

    color: #1b1b1a;

    border-radius: 20px;

    background: #FFF;

    padding: 25px;

    margin-bottom: 25px;

}

#contatointerna .redes{

    position: relative;

    display: flex;

}



#contatointerna .redes a{

    background-color: #282828;

    width: 35px;

    height: 35px;

    border-radius: 7.5px;



    list-style: none;



    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

    margin-right: 10px;

    display: flex;

    justify-content: center;

    align-items: center;

}



#contatointerna .redes a:hover.instagram{

    background-color: #d6249f;

}



#contatointerna .redes a:hover.linkedin{

    background-color: #3f73b1;

}



#contatointerna .redes a:last-child{

    margin-right: 0;

}



#contatointerna .redes a svg{

    width: 17.5px;

    height: 17.5px;

    fill: #fff;



    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

}



.ec-right-bottom {

  bottom: 15px;

  right: 15px;

  position: fixed;

  z-index: 9999;

  opacity: 0;

}

.ec-right-bottom .ec-box {

  background-color: #ffffff;

  border: 2px solid #003d29;

  border-radius: 100%;

  width: 55px;

  height: 55px;

  display: flex;

  justify-content: center;

  align-items: center;



    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

    cursor: pointer;

}

.ec-right-bottom .ec-box svg{

    width: 80% !important;

    height: 80% !important;

    object-fit: contain !important;

}

.ec-right-bottom .ec-box:hover {

  background-color: #06EA9E;

}

.ec-right-bottom .ec-box:hover {

  -webkit-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;

  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);

          box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);

}

.ec-style .ec-button {

    width: 36px;

    height: 36px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

}



.ec-style .ec-panel {

    display: none;

    margin-right: -8px;

    margin-bottom: 62px;

}

.ec-panel .ec-body ul {

    margin: 0;

    padding: 0;

}

.ec-style .ec-body li {

    display: block;

    padding: 10px;

    position: relative;

    overflow-x: hidden;

    overflow-y: hidden;

    list-style-type: none;

    -webkit-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}

.ec-style .ec-body li a{

  background-color: #ffffff;

  border: 2px solid #003d29;

  border-radius: 100%;

  width: 55px;

  height: 55px;

  display: flex;

  justify-content: center;

  align-items: center;



    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

}

.ec-style .ec-body li a:hover {

  background-color: #06EA9E;

}

.ec-style .ec-body li a svg{

    width: 60%;

    height: 60%;

    object-fit: contain;

}